2017-03-17 15:54  

	* [r207] COPYING, ChangeLog, INSTALL, ax_init_standard_project.m4,
	  bootstrap.sh, build-in-docker.conf, build-in-docker.sh,
	  configure.ac, debian, debian/changelog.in[ADD],
	  debian/compat[ADD], debian/control.in[ADD], debian/docs[ADD],
	  debian/proxyface-dev.install[ADD], debian/proxyface.install[ADD],
	  debian/rules[ADD], resolve-debbuilddeps.sh,
	  resolve-rpmbuilddeps.sh:
	  updated build system

2016-10-18 07:58  

	* [r206] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  build-in-docker.sh, debian/changelog.in, doc/doxyfile.in:
	  probably fixed sid-armhf build, at least successfully built

2016-10-05 11:21  

	* [r205] debian/control.in:
	  fixed build on wily

2016-09-29 18:29  

	* [r204] COPYING, ChangeLog, INSTALL, autogen.sh[ADD],
	  ax_cxx_compile_stdcxx_11.m4, ax_init_standard_project.m4,
	  bootstrap.sh, build-in-docker.conf[ADD], build-in-docker.sh,
	  configure.ac, doc/footer.html.in[ADD], doc/header.html.in[ADD],
	  doc/plantuml.jar[ADD], doc/style.css[ADD],
	  mac-create-app-bundle.sh, makefile_test.inc.am[ADD],
	  proxyface.desktop.in[ADD], resolve-debbuilddeps.sh,
	  resolve-rpmbuilddeps.sh, sql-to-dot.sed[ADD]:
	  update buildsystem

2016-04-03 16:19  

	* [r203] bootstrap.sh:
	  after svn-server restore

2015-11-16 12:37  marc

	* [r202] doc/doxyfile.in:
	  SVG must not be interactive for embedding in redmine

2015-11-09 10:59  marc

	* [r201] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  debian/control.in, resolve-debbuilddeps.sh:
	  fixed build dependencies

2015-11-07 10:47  marc

	* [r200] bootstrap.sh:
	  there is no qt4-default

2015-11-07 09:23  marc

	* [r199] bootstrap.sh, debian/control.in:
	  there is no qt4-default

2015-11-06 23:54  marc

	* [r198] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  debian/control.in:
	  fixed dependencies

2015-11-05 09:58  marc

	* [r197] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  build-in-docker.sh[ADD], resolve-debbuilddeps.sh:
	  updated build system

2015-11-05 09:06  marc

	* [r196] doc/doxyfile.in:
	  doxygen should not build search engine, it's awful in embedded
	  redmine

2015-11-04 07:36  marc

	* [r195] debian/control.in:
	  qt5 dependencies updated

2015-11-03 21:54  marc

	* [r194] debian/control.in:
	  updated dependencies

2015-11-03 14:28  marc

	* [r193] ChangeLog, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, resolve-debbuilddeps.sh:
	  prepared for build in a docker instance on jenkins

2015-11-02 14:01  marc

	* [r192] debian/control.in:
	  qt5 lrelease is in qttools5-dev-tools

2015-11-01 23:59  marc

	* [r191] AUTHORS, ChangeLog, ax_init_standard_project.m4,
	  bootstrap.sh, debian/control.in[CPY], resolve-debbuilddeps.sh:
	  new author url

2015-09-29 07:55  marc

	* [r190] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh,
	  build-resource-file.sh[ADD], configure.ac,
	  resolve-debbuilddeps.sh, resolve-rpmbuilddeps.sh[ADD],
	  uninstall-64-and-32-bit-linux.sh[DEL]:
	  by default, disable qt debug output

2015-09-04 09:27  marc

	* [r189] bootstrap.sh, debian/control.in:
	  updated build

2015-09-04 09:06  marc

	* [r188] debian/control.in:
	  updated build

2015-09-04 08:57  marc

	* [r187] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  resolve-debbuilddeps.sh[ADD]:
	  updated build

2015-08-28 12:58  marc

	* [r186] debian/proxyface-dev.install:
	  translationsdir added to debian installation

2015-08-27 13:03  marc

	* [r185] ChangeLog, src/proxyface.pc.in:
	  translationsdir fixed

2015-08-27 12:21  marc

	* [r184] src/proxyface.pc.in:
	  added translationsdir to pkg-config

2015-08-27 10:47  marc

	* [r183] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh,
	  configure.ac, proxyface.spec.in, src/languages.qrc.in[ADD],
	  src/makefile.am:
	  added translation files

2015-08-17 14:04  marc

	* [r182] ax_init_standard_project.m4, bootstrap.sh:
	  Debian sid is more restrictive in time format

2015-07-31 14:34  marc

	* [r181] debian/proxyface-dev.install:
	  typo

2015-07-31 14:19  marc

	* [r180] proxyface.spec.in:
	  stupid fedora/centos does not handle /path/to/dir correctly

2015-07-31 11:46  marc

	* [r179] proxyface.spec.in:
	  graphviz must not be used in fedora-20, otherise it never
	  terminates

2015-07-31 10:58  marc

	* [r178] debian/proxyface-dev.install:
	  duplicated files in debian package fixed

2015-07-31 10:46  marc

	* [r177] ax_init_standard_project.m4:
	  fixed version number

2015-07-31 08:33  marc

	* [r176] proxyface.spec.in:
	  repair rpm build

2015-07-31 08:23  marc

	* [r175] proxyface.spec.in:
	  repair rpm build

2015-07-31 08:17  marc

	* [r174] bootstrap.sh, doc/doxyfile.in[ADD], doc/makefile.am[ADD]:
	  repair rpm build

2015-07-31 08:17  marc

	* [r173] doc/doxyfile.in[DEL], doc/makefile.am[DEL]:
	  repair rpm build

2015-07-31 07:19  marc

	* [r172] proxyface.spec.in:
	  repair rpm build

2015-07-31 07:12  marc

	* [r171] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh,
	  doc/doxyfile.in, doc/makefile.am, makefile.am, proxyface.spec.in:
	  repair rpm build

2015-07-27 12:35  marc

	* [r170] ChangeLog, ax_check_qt.m4, ax_init_standard_project.m4,
	  configure.ac:
	  windows requires -lwinhttp

2015-07-23 12:42  marc

	* [r169] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh,
	  configure.ac, mac-create-app-bundle.sh[ADD],
	  src/proxyface/autoproxy.hxx:
	  compiles for mingw now

2015-07-14 09:37  marc

	* [r168] debian/control.in:
	  extended dependencies

2015-05-09 09:06  marc

	* [r167] ChangeLog, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, src/proxyface.pc.in, src/version.hxx[ADD]:
	  fixed dependencies in pkg-config

2015-03-15 15:57  marc

	* [r166] ax_check_qt.m4, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4, bootstrap.sh, src/makefile.am,
	  src/proxyface.pc.in:
	  fixed pc file

2015-03-15 15:13  marc

	* [r165] ax_check_qt.m4, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4, bootstrap.sh:
	  fixed MOC_FLAGS for QT4

2015-03-15 15:10  marc

	* [r164] ChangeLog, ax_check_qt.m4, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4, bootstrap.sh,
	  debian/proxyface-dev.install:
	  added html documentation to debian package

2015-03-15 14:40  marc

	* [r163] README, ax_check_qt.m4, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4, bootstrap.sh, doc/doxyfile.in[ADD]:
	  doc/doxyfile.in should be part of the package

2015-03-15 14:22  marc

	* [r162] AUTHORS, COPYING, ChangeLog, INSTALL, README,
	  ax_check_qt.m4, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4[ADD], bootstrap.sh,
	  configure.ac[ADD], configure.in[DEL], debian,
	  debian/changelog.in[ADD], debian/compat[ADD],
	  debian/control.in[ADD], debian/docs[ADD],
	  debian/proxyface-dev.dirs[ADD],
	  debian/proxyface-dev.install[ADD], debian/proxyface.dirs[ADD],
	  debian/proxyface.install[ADD], debian/rules[ADD],
	  doc/doxyfile.in[DEL], doc/makefile.am, examples/makefile.am,
	  install-32-bit-lin-win.sh[DEL],
	  install-64-and-32-bit-linux.sh[DEL], makefile.am,
	  src/makefile.am, src/proxyface.pc.in,
	  src/proxyface/autoproxy.hxx, src/proxyface/unix.hxx,
	  src/version.cxx[CPY], src/version.cxx.in[DEL]:
	  adapted to new improved build system

2014-11-05 09:05  marc

	* [r161] ax_check_qt.m4:
	  no more -fPIC check; refs #41

2014-10-27 13:23  marc

	* [r160] ax_check_qt.m4:
	  improve QT check; refs #41

2014-09-19 09:05  marc

	* [r159] configure.in:
	  need variables - typo; refs #41

2014-09-19 09:04  marc

	* [r158] ax_check_qt.m4, configure.in:
	  need variables; refs #41

2014-09-19 08:44  marc

	* [r157] configure.in:
	  need libroxy on mac; refs #41

2014-09-19 08:38  marc

	* [r156] configure.in:
	  need libroxy on mac; refs #41

2014-09-19 08:36  marc

	* [r155] configure.in:
	  need libroxy on mac; refs #41

2014-09-19 08:33  marc

	* [r154] configure.in:
	  need libroxy on mac; refs #41

2014-09-19 08:26  marc

	* [r153] ax_check_qt.m4[ADD], configure.in:
	  much better qt tests; refs #41

2014-06-04 13:10  marc

	* [r152] proxyface.spec.in:
	  graphviz is not required; refs #40

2014-06-03 09:21  marc

	* [r151] configure.in:
	  moc needs -DQ_OS_WIN; refs #40

2014-05-27 10:33  marc

	* [r150] configure.in:
	  moc does not understand all flags; refs #40

2014-05-26 09:19  marc

	* [r149] src/makefile.am:
	  moc does not understand all flags; refs #40

2014-05-26 08:11  marc

	* [r148] configure.in:
	  darwin uses qt lib not google proxy; refs #40

2014-05-26 08:05  marc

	* [r147] configure.in:
	  *win* also matches for «darwin» which is Mac not Windoze; refs
	  #40

2014-05-20 13:41  marc

	* [r146] proxyface.spec.in:
	  qt tools don't work in fedora/opensuse - typo; refs #40

2014-05-20 09:42  marc

	* [r145] proxyface.spec.in:
	  qt tools don't work in fedora/opensuse; refs #40

2014-05-20 09:42  marc

	* [r144] src/makefile.am:
	  qt tools don't work in fedora/opensuse; refs #40

2014-05-20 09:11  marc

	* [r143] src/makefile.am:
	  qt tools don't work in fedora/opensuse; refs #40

2014-05-20 09:05  marc

	* [r142] proxyface.spec.in:
	  qt tools don't work in fedora/opensuse; refs #40

2014-05-19 13:54  marc

	* [r141] proxyface.spec.in:
	  qt tools don't work in fedora/opensuse; refs #40

2014-05-19 11:39  marc

	* [r140] proxyface.spec.in:
	  add PKCS11 include path to RPM spec; refs #40

2014-05-16 11:04  marc

	* [r139] configure.in:
	  missed a uic in comment; refs #40

2014-05-16 09:18  marc

	* [r138] debian/rules:
	  set MOC to /usr/bin/moc for debian, because on lucid it would be
	  /usr/bin/moc-qt4, but there is no /usr/bin/rcc-qt4, only
	  /usr/bin/rcc; refs #40

2014-05-16 09:10  marc

	* [r137] configure.in:
	  check and try to detect Qt tools; refs #40

2014-05-16 07:36  marc

	* [r136] configure.in:
	  strange failure in Ubuntu lucid, seems that is empty?; refs #40

2014-05-15 11:52  marc

	* [r135] src/proxyface/autoproxy.hxx:
	  Qt Proxy crases on Windows in Qt 5.2.1; refs #40

2014-05-15 11:18  marc

	* [r134] src/proxyface/qtproxy.hxx:
	  Divided into steps, more output; refs #40

2014-05-15 11:17  marc

	* [r133] src/proxyface/qtproxy.hxx:
	  Divided into steps, more output; refs #40

2014-05-15 11:15  marc

	* [r132] src/proxyface/qtproxy.hxx:
	  Divided into steps, more output; refs #40

2014-05-14 14:09  marc

	* [r131] src/proxyface/qtproxy.hxx:
	  Divided into steps, more output; refs #40

2014-05-14 09:40  marc

	* [r130] src/proxyface/qtproxy.hxx:
	  Crash on Windows, add more output; refs #40

2014-05-12 07:37  marc

	* [r129] proxyface.spec.in:
	  fix rpm-build; refs #40

2014-05-06 11:36  marc

	* [r128] examples/simplegui.cxx:
	  again widgets in qt5; refs #40

2014-05-06 11:18  marc

	* [r127] examples/simplegui.cxx:
	  again widgets in qt5; refs #40

2014-05-06 11:15  marc

	* [r126] configure.in:
	  typo; refs #40

2014-05-06 10:26  marc

	* [r125] src/proxyface/qtproxy.hxx:
	  fixed compile issues; refs #40

2014-05-06 10:21  marc

	* [r124] COPYING, INSTALL, configure.in, src/makefile.am:
	  fixed compile issues; refs #40

2014-05-06 07:32  marc

	* [r123] src/proxyface/windoze.hxx:
	  support qt4 and qt5; refs #40

2014-05-06 07:30  marc

	* [r122] src/proxyface/proxy.hxx:
	  support qt4 and qt5; refs #40

2014-05-06 07:22  marc

	* [r121] src/proxyface/proxy.hxx, src/proxyface/proxyauth.hxx:
	  support qt4 and qt5; refs #40

2014-05-06 07:17  marc

	* [r120] src/proxyface/proxyauth.hxx:
	  support qt4 and qt5; refs #40

2014-05-06 07:10  marc

	* [r119] src/proxyface/proxyauth.hxx:
	  support qt4 and qt5; refs #40

2014-05-05 12:58  marc

	* [r118] src/proxyface/proxyauth.hxx:
	  same qt configuration as in libpcscxx; refs #40

2014-05-05 12:57  marc

	* [r117] examples/makefile.am, src/makefile.am:
	  same qt configuration as in libpcscxx; refs #40

2014-05-05 12:49  marc

	* [r116] ax_cxx_compile_stdcxx_11.m4[ADD], configure.in,
	  examples/makefile.am, src/makefile.am:
	  same qt configuration as in libpcscxx; refs #40

2014-05-05 12:35  marc

	* [r115] configure.in:
	  find all tools in same dir as moc; refs #40

2014-05-05 12:29  marc

	* [r114] configure.in:
	  find all tools in same dir as moc; refs #40

2014-05-05 12:23  marc

	* [r113] configure.in, src/proxyface/proxy.hxx:
	  find all tools in same dir as moc; refs #40

2013-04-05 10:48  marc

	* [r112] src/makefile.am:
	  added target rebuid-ts in src; closes #39

2013-01-25 14:39  marc

	* [r108] proxyface.spec.in:
	  fix fedora-18 bug; closes #37

2012-10-03 10:17  marc

	* [r105] src/proxyface/proxy.hxx:
	  expose proxy search function; refs #36

2012-09-20 11:38  marc

	* [r104] src/indicator.gif[DEL], src/makefile.am,
	  src/proxyface/indicator.gif[CPY], src/proxyface/proxy.ui,
	  src/proxyface/resources.qrc[CPY], src/resources.qrc[DEL]:
	  changed maximum port number to 65535; refs #35

2012-09-18 14:25  marc

	* [r103] proxyface.spec.in:
	  also qt is different; refs #33

2012-09-18 13:35  marc

	* [r102] proxyface.spec.in:
	  other dependency for fedora; refs #33

2012-03-13 12:14  marc

	* [r99] configure.in, install-64-and-32-bit-linux.sh:
	  add option to choose moc; refs #32

2011-12-20 11:33  marc

	* [r94] proxyface.spec.in:
	  replaced lib with %_lib; refs #20

2011-12-16 08:10  marc

	* [r92] debian/rules:
	  add dh_makeshlibs to debian/rules; refs #19

2011-11-28 13:40  marc

	* [r89] src/proxyface/autoproxy.hxx:
	  setup proxy for $HTTP_PROXY, if env-variable is defined; refs #12

2011-11-28 13:28  marc

	* [r88] src/proxyface/autoproxy.hxx:
	  reverted [63], removed test; closes #9

2011-11-28 13:20  marc

	* [r87] configure.in:
	  error if qt not found; closes #18

2011-11-10 10:34  marc

	* [r86] ChangeLog, configure.in, debian/changelog.in,
	  debian/control, debian/copyright, debian/rules, doc[ADD],
	  doc/doxyfile.in[ADD], doc/doxygenlayout.xml[ADD],
	  doc/makefile.am[ADD], examples/makefile.am, makefile.am,
	  proxyface[DEL], proxyface.spec.in[ADD], src[CPY],
	  src/autoproxy.hxx[DEL], src/libproxyface.pc.in[DEL],
	  src/makefile.am, src/proxy.hxx[DEL], src/proxy.ui[DEL],
	  src/proxy_de.ts, src/proxy_en.ts, src/proxy_fr.ts,
	  src/proxy_it.ts, src/proxyauth.hxx[DEL], src/proxyauth.ui[DEL],
	  src/proxyface[ADD], src/proxyface.pc.in[CPY],
	  src/proxyface/autoproxy.hxx[CPY], src/proxyface/proxy.hxx[CPY],
	  src/proxyface/proxy.ui[CPY], src/proxyface/proxyauth.hxx[CPY],
	  src/proxyface/proxyauth.ui[CPY], src/proxyface/qtproxy.hxx[CPY],
	  src/proxyface/unix.hxx[CPY], src/proxyface/windoze.hxx[CPY],
	  src/qtproxy.hxx[DEL], src/unix.hxx[DEL], src/windoze.hxx[DEL]:
	  changed build system, added rpm spec; closes #2

2011-06-03 06:01  marc

	* [r85] configure.in, install-32-bit-lin-win.sh,
	  install-64-and-32-bit-linux.sh:
	  proxy works for @73, but not for @84, undo [74] - [84]; refs #17

2011-05-26 14:43  marc

	* [r84] install-64-and-32-bit-linux.sh:
	  refs #17

2011-05-25 08:47  marc

	* [r83] configure.in:
	  closes #16

2011-04-06 12:53  marc

	* [r82] install-64-and-32-bit-linux.sh:
	  typo; closes #15

2011-04-06 12:40  marc

	* [r81] install-32-bit-lin-win.sh, install-64-and-32-bit-linux.sh:
	  closes #15

2011-04-06 12:06  marc

	* [r80] install-32-bit-lin-win.sh, install-64-and-32-bit-linux.sh:
	  closes #15

2011-02-17 08:22  marc

	* [r79] configure.in:
	  refs #10

2011-02-17 08:15  marc

	* [r78] configure.in:
	  refs #10

2011-02-16 15:03  marc

	* [r77] configure.in:
	  refs #10

2011-02-16 14:49  marc

	* [r76] configure.in:
	  refs #10

2011-02-16 14:19  marc

	* [r75] configure.in:
	  refs #10

2011-02-16 13:46  marc

	* [r74] configure.in:
	  refs #10

2010-12-15 10:17  marc

	* [r73] debian/proxyface-dev.dirs, debian/proxyface-dev.install:
	  install translation files; refs #14

2010-12-15 09:54  marc

	* [r72] debian/proxyface-dev.dirs:
	  install translation files; refs #14

2010-12-15 09:13  marc

	* [r71] debian/proxyface-dev.dirs:
	  install translation files; refs #14

2010-11-30 09:41  marc

	* [r70] proxyface/makefile.am:
	  install translation files; closes #14

2010-11-09 15:47  marc

	* [r69] proxyface/proxy.hxx, proxyface/proxy.ui,
	  proxyface/proxy_de.ts, proxyface/proxy_en.ts,
	  proxyface/proxy_fr.ts, proxyface/proxy_it.ts:
	  stores username/password, also removed default urls; closed #13

2010-11-03 12:55  marc

	* [r68] configure.in, examples/makefile.am,
	  proxyface/autoproxy.hxx, proxyface/makefile.am,
	  proxyface/proxy.hxx:
	  Resolved: GET request works, HEAD request fails, closes #13

2010-11-01 16:06  marc

	* [r67] Doxyfile.in[ADD], configure.in, examples[ADD],
	  examples/getproxylist.cxx[CPY], examples/makefile.am[ADD],
	  examples/simplegui.cxx[ADD], makefile.am,
	  proxyface/autoproxy.hxx, proxyface/makefile.am,
	  proxyface/proxy.hxx, proxyface/proxy.ui, proxyface/proxy_de.ts,
	  proxyface/proxy_en.ts, proxyface/proxy_fr.ts,
	  proxyface/proxy_it.ts, proxyface/resources.qrc, test.cxx[DEL]:
	  cleanup and documentation; refs #13

2010-10-12 06:30  marc

	* [r66] proxyface/proxy_de.ts, proxyface/proxy_en.ts,
	  proxyface/proxy_fr.ts, proxyface/proxy_it.ts:
	  xlations fr and de, refs #11 (#361 in swissstick)

2010-10-07 09:22  marc

	* [r65] proxyface/proxy_de.ts, proxyface/proxy_en.ts,
	  proxyface/proxy_fr.ts, proxyface/proxy_it.ts:
	  xlations in de and en, refs #11

2010-09-21 13:42  marc

	* [r64] configure.in:
	  no more libproxy for mac; refs #10

2010-09-20 13:00  marc

	* [r63] proxyface/autoproxy.hxx:
	  temporary change for debugging, see #9

2010-09-17 12:30  marc

	* [r62] proxyface/proxy_de.ts, proxyface/proxy_en.ts,
	  proxyface/proxy_fr.ts, proxyface/proxy_it.ts:
	  new texts; refs #8

2010-09-17 12:24  marc

	* [r61] proxyface/proxy_de.ts, proxyface/proxy_en.ts,
	  proxyface/proxy_fr.ts, proxyface/proxy_it.ts:
	  new texts; closes #8

2010-08-03 14:18  marc

	* [r60] proxyface/proxyauth.hxx[ADD], proxyface/proxyauth.ui[ADD]:
	  new dialog and new library - forgotten files, refs #6

2010-08-03 14:12  marc

	* [r59] proxyface/autoproxy.hxx, proxyface/proxy.hxx,
	  proxyface/proxy_de.ts, proxyface/proxy_en.ts,
	  proxyface/proxy_fr.ts, proxyface/proxy_it.ts,
	  proxyface/qtproxy.hxx:
	  new dialog and new library, refs #6

2010-08-03 13:53  marc

	* [r58] configure.in, proxyface/makefile.am,
	  proxyface/version.cxx.in[ADD]:
	  closes #7

2010-07-09 14:33  marc

	* [r57] proxyface/qtproxy.hxx[ADD], proxyface/resources.qrc[ADD]:
	  main implementation done, to be tested; refs #6, refs #5

2010-07-09 14:32  marc

	* [r56] proxyface/autoproxy.hxx, proxyface/indicator.gif[ADD],
	  proxyface/makefile.am, proxyface/plainqt.hxx[DEL],
	  proxyface/proxy.hxx, proxyface/proxy.ui, proxyface/proxy_de.ts,
	  proxyface/proxy_en.ts, proxyface/proxy_fr.ts,
	  proxyface/proxy_it.ts, proxyface/windoze.hxx:
	  main implementation done, to be tested; refs #6, refs #5

2010-07-08 10:22  marc

	* [r55] proxyface/autoproxy.hxx:
	  do not send an error when resetting outstanding requests; refs #5

2010-07-08 09:31  marc

	* [r54] proxyface/autoproxy.hxx:
	  better handling of reset outstanding requests, and shorter
	  timeout2; refs #5

2010-07-08 08:25  marc

	* [r53] proxyface/proxy.hxx:
	  when a manual proxy was set, setting automatic proxy did not
	  clean old proxy settings, refs #5

2010-07-06 09:56  marc

	* [r52] proxyface/proxy.hxx:
	  also added ping() to GUI-class; refs #5

2010-06-29 09:48  marc

	* [r51] proxyface/proxy.hxx:
	  cancel button now resets settings, refs #5

2010-06-28 11:48  marc

	* [r50] proxyface/autoproxy.hxx, proxyface/proxy.hxx:
	  new mthod ping and called from GUI-detection, refs #5

2010-06-25 12:33  marc

	* [r49] configure.in, proxyface/proxy.hxx:
	  proxy-detection was not always restarted in acceptValues, refs #5

2010-06-01 13:36  marc

	* [r48] install-32-bit-lin-win.sh[CPY]:
	  32bit-build added, refs #2

2010-05-12 08:39  marc

	* [r47] debian/changelog.in:
	  SwissSign E-Mail, see #2

2010-05-12 08:31  marc

	* [r46] debian/control, makefile.am:
	  SwissSign E-Mail, see #2

2010-04-30 09:12  marc

	* [r45] install-64-and-32-bit-linux.sh, proxyface/autoproxy.hxx:
	  No Multithreading on Windows, refs #4

2010-04-26 06:44  marc

	* [r44] configure.in:
	  vesion increased, see #3

2010-04-16 11:48  marc

	* [r43] makefile.am:
	  build debian for all architectures, see #2

2010-04-15 13:15  marc

	* [r42] configure.in, debian/control, debian/proxyface.dirs[ADD],
	  debian/proxyface.install[ADD], debian/proxyface1.dirs[DEL],
	  debian/proxyface1.install[DEL], debian/rules,
	  proxyface/libproxyface.pc.in:
	  bugfixes for debian, see #2

2010-04-08 12:14  marc

	* [r41] configure.in, debian/changelog.in, makefile.am:
	  debian package creation works perfectly, see #2

2010-04-08 07:54  marc

	* [r40] ChangeLog, configure.in, debian/changelog[DEL],
	  debian/changelog.in[ADD], debian/rules, makefile.am,
	  proxyface/libproxyface.pc.in[ADD], proxyface/makefile.am:
	  Debian Packages can now be created, see #2

2010-04-08 07:39  marc

	* [r39] ChangeLog:
	  get Changelog from svn-Log, see #2

2010-04-07 15:23  marc

	* [r38] NEWS, README, configure.in, debian[ADD],
	  debian/changelog[ADD], debian/compat[ADD], debian/control[ADD],
	  debian/copyright[ADD], debian/dirs[ADD], debian/docs[ADD],
	  debian/proxyface-dev.dirs[ADD],
	  debian/proxyface-dev.install[ADD],
	  debian/proxyface.doc-base.EX[ADD], debian/proxyface1.dirs[ADD],
	  debian/proxyface1.install[ADD], debian/rules[ADD],
	  debian/shlibs.local.ex[ADD], debian/watch.ex[ADD]:
	  now works with LEAST as revision from repository, see #2

2010-04-07 14:47  marc

	* [r37] configure.in:
	  Set revision, see #2

2010-04-07 14:40  marc

	* [r36] configure.in:
	  Set revision, see #2

2010-04-07 14:38  marc

	* [r35] configure.in:
	  Set revision, see #2

2010-03-10 08:09  marc

	* [r34] proxyface/autoproxy.hxx:
	  temporary memory leak to prevent crash

2010-03-09 12:30  marc

	* [r33] proxyface/autoproxy.hxx:
	  no more crash on windows

2010-03-04 13:27  marc

	* [r32] configure.in, proxyface/autoproxy.hxx,
	  proxyface/makefile.am, proxyface/plainqt.hxx[ADD],
	  proxyface/proxy.hxx, proxyface/proxy_de.ts,
	  proxyface/proxy_en.ts, proxyface/proxy_fr.ts,
	  proxyface/proxy_it.ts:
	  more info on fail

2009-12-15 08:15  marc

	* [r31] proxyface/autoproxy.hxx:
	  multithreading for all but windoze 2

2009-12-15 08:14  marc

	* [r30] proxyface/autoproxy.hxx:
	  multithreading for all but windoze

2009-12-14 15:30  marc

	* [r29] install-64-and-32-bit-linux.sh, proxyface/autoproxy.hxx,
	  proxyface/proxy.hxx:
	  no more multithreading; no more fallback

2009-11-03 12:29  marc

	* [r28] proxyface/autoproxy.hxx, proxyface/proxy.hxx,
	  proxyface/proxy.ui:
	  get proxy list in background thread

2009-11-03 09:56  marc

	* [r27] COPYING, INSTALL, proxyface/autoproxy.hxx:
	  start proxy detection in own thread

2009-10-28 15:46  marc

	* [r26] proxyface/proxy.hxx, proxyface/proxy_de.ts,
	  proxyface/proxy_en.ts, proxyface/proxy_fr.ts,
	  proxyface/proxy_it.ts:
	  From SwissStick-Ticket #150: Fallback for Proxy Configuration -
	  If the configured proxy can't be found, try detection

2009-08-24 14:24  marc

	* [r25] proxyface/proxy.ui, proxyface/proxy_de.ts,
	  proxyface/proxy_en.ts, proxyface/proxy_fr.ts,
	  proxyface/proxy_it.ts:
	  Replaced ö by oe

2009-08-20 11:58  marc

	* [r24] configure.in, proxyface/makefile.am,
	  proxyface/proxy_de.ts[ADD], proxyface/proxy_en.ts[ADD],
	  proxyface/proxy_fr.ts[ADD], proxyface/proxy_it.ts[ADD]:
	  translations added

2009-07-20 07:38  marc

	* [r23] proxyface/autoproxy.hxx:
	  larger timeout

2009-07-09 08:44  marc

	* [r22] proxyface/proxy.hxx:
	  gui namespace

2009-06-29 09:46  marc

	* [r21] proxyface/autoproxy.hxx, proxyface/proxy.hxx:
	  new options for SwissSurfer

2009-06-04 07:46  marc

	* [r20] proxyface/proxy.hxx:
	  swissstick Ticket #109

2009-05-25 12:43  admin

	* [r19] proxyface/makefile.am:
	  duplicate header entry

2009-05-25 12:06  admin

	* [r18] proxyface/autoproxy.hxx:
	  two different timeouts, first is horter, second one is longer
	  (1s/9s); second try includes direct and default proxy again

2009-05-06 14:55  admin

	* [r17] test.cxx:
	  Corrected example file

2009-04-08 08:25  

	* [r16] configure.in, qmake.pro[DEL]:
	  darwin contains win, so this cannot be a criteria to detect
	  windoze in the host name

2009-04-08 07:56  

	* [r15] configure.in:
	  Qt include path for Mac-OSX added

2009-04-08 07:25  

	* [r14] autoproxy.hxx[DEL], configure.in,
	  install-64-and-32-bit-linux.sh[ADD], makefile.am,
	  proxyface/autoproxy.hxx[CPY], proxyface/gui[DEL],
	  proxyface/makefile.am[ADD], proxyface/proxy.hxx[CPY],
	  proxyface/proxy.ui[CPY], uninstall-64-and-32-bit-linux.sh[ADD],
	  winhttp.a[DEL]:
	  new build system

2009-04-01 10:35  

	* [r13] proxyface/gui/proxy.hxx:
	  url and port only editable if not direct or automatic

2009-03-31 09:32  

	* [r12] proxyface/windoze.hxx:
	  resolve missing last proxy in proxy detection

2009-03-30 09:55  

	* [r11] autoproxy.hxx, proxyface/gui/proxy.hxx,
	  proxyface/windoze.hxx, qmake.pro:
	  firewall-safe proxy detection 1st try

2009-03-20 14:31  

	* [r10] proxyface/gui/proxy.hxx:
	  show found proxy in gui

2009-03-20 09:06  

	* [r9] autoproxy.hxx, proxyface/gui/proxy.hxx:
	  autoproxy detection for given URL in GUI

2009-03-17 14:58  

	* [r8] qmake.pro:
	  missing target name resultet in libqmake

2009-03-17 11:01  

	* [r7] proxyface/gui/proxy.hxx, proxyface/qmake.pro[DEL],
	  qmake.pro[CPY]:
	  with qmake

2009-03-17 10:12  

	* [r6] makefile.am, proxyface/gui[ADD],
	  proxyface/gui/proxy.hxx[ADD], proxyface/gui/proxy.ui[ADD],
	  proxyface/qmake.pro[ADD]:
	  with new proxy dialog

2009-03-11 15:37  

	* [r5] autoproxy.hxx, proxyface/unix.hxx, proxyface/windoze.hxx,
	  test.cxx:
	  works with comol/updater

2009-03-09 14:16  

	* [r4] configure.in:
	  make dist works now

2009-03-09 14:09  

	* [r3] AUTHORS[ADD], COPYING[ADD], ChangeLog[ADD], INSTALL[ADD],
	  NEWS[ADD], README[ADD], configure.in, makefile.am:
	  proper installation

2009-03-09 14:01  

	* [r2] autoproxy.hxx[ADD], bootstrap.sh[ADD], configure.in[ADD],
	  makefile.am[ADD], proxyface[ADD], proxyface/unix.hxx[ADD],
	  proxyface/windoze.hxx[ADD], test.cxx[ADD], winhttp.a[ADD]:
	  first release

2009-03-02 14:13  

	* [r1] .[ADD]:
	  start

